('11101 Spitz Weck 1050 Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11102 Dinkel-Mohnbrötchen Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11104 Dinkel-SesambrötchenAbn.3Stk.','Wüst',0.60,YEAR,KW),
('11108 Dinkel-Kürbiskernbrötchen Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11109 Baguetteweck 1050 Abn.3Stk. ','Wüst',0.60,YEAR,KW),
('11112 Dinkel-Sonnenblumenbrötchen Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11116 Doppelweck 1050 Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11125 Elsässer Weck 1050 Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11140 Hokkaido-Brötchen Abn.3Stk. (!Sept.-Dez.!)','Wüst',0.60,YEAR,KW),
('11150 Dinkel-Walnuss-Brötchen Abn.3Stk.','Wüst',1.00,YEAR,KW),
('11160 Vinschgauer Fladen Abn.3Stk.','Wüst',0.90,YEAR,KW),
('11200 Bauernbrötchen 1050 Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11600 Dinkel-Roggen- Brötchen 1050','Wüst',0.70,YEAR,KW),
('11610 Dinkel Brötchen ','Wüst',0.30,YEAR,KW),
('11611 Dinkel-Vollkornrose (6 Brötchen) ','Wüst',2.50,YEAR,KW),
('11613 Dinkelweck 100% Abn.3Stk.','Wüst',0.60,YEAR,KW),
('11629 Dinkel-Saaten-Weck Abn.3Stk.','Wüst',0.70,YEAR,KW),
('11650 Kastanienbrötchen Abn.3Stk.','Wüst',1.00,YEAR,KW),
('12600 Schoko-Vanille-Duo Abn.3Stk.','Wüst',1.90,YEAR,KW),
('12615 Franzbrötchen Abn.3Stk.','Wüst',1.70,YEAR,KW),
('12630 Butter-Streusel Abn.3Stk.','Wüst',1.60,YEAR,KW),
('12632 Mohn-Streusel Abn.3Stk.','Wüst',1.90,YEAR,KW),
('12637 Nusshörnchen Abn.3Stk.','Wüst',1.70,YEAR,KW),
('12638 Apfel-Zimt-Tasche Abn.3Stk. ','Wüst',2.00,YEAR,KW),
('12639 Nuss-Schnecken Abn.3Stk.','Wüst',1.60,YEAR,KW),
('12640 Mohnschnecken Abn.3Stk.','Wüst',1.60,YEAR,KW),
('12641 Birnen-Walnuss-Schnecke Abn.3Stk.','Wüst',1.80,YEAR,KW),
('12643 Ouark- Apfelschnecken Abn.3Stk.','Wüst',1.70,YEAR,KW),
('12644 Schoko- B.-Croissant Abn.3Stk.','Wüst',1.70,YEAR,KW),
('12645 Butter-Croissant Abn.3Stk.','Wüst',1.60,YEAR,KW),
('12672 Zitronen-Törtchen Abn.3Stk.','Wüst',2.20,YEAR,KW),
('12680 Buchteln Abn. 4 Stk.','Wüst',1.40,YEAR,KW),
('12701 Aprikosen-Käsetörtchen','Wüst',2.60,YEAR,KW),
('12715 Kirschtörtchen vegan Abn.3Stk.','Wüst',2.40,YEAR,KW),
('12722 Biskuit-Apfel-Törtchen Abn.3Stk.','Wüst',1.70,YEAR,KW),
('14080 Apfel-Nuss-Kuchen vegan 8er rd.','Wüst',14.80,YEAR,KW),
('14096 Rahm-Apfelkuchen 16er','Wüst',28.20,YEAR,KW),
('14099 Rahm-Apfelkuchen 8er ','Wüst',18.60,YEAR,KW),
('14221 saftiger Kirschkuchen 10er rund','Wüst',19.20,YEAR,KW),
('14223 saftiger Kirschkuchen 8er ','Wüst',19.20,YEAR,KW),
('14281 Kirsch-Streuselkuchen 8er','Wüst',16.90,YEAR,KW),
('14282 Kirsch-Streuselkuchen 16er','Wüst',29.40,YEAR,KW),
('14303 Quark-Streuselkuchen 9er','Wüst',10.80,YEAR,KW),
('14304 Quark-Streuselkuchen 18er','Wüst',21.00,YEAR,KW),
('14348 heller Nusszopf','Wüst',4.60,YEAR,KW),
('14352 Zopf gefüllt','Wüst',4.70,YEAR,KW),
('14355 Mohnzopf','Wüst',4.70,YEAR,KW),
('14367 Käsekuchen m.Mohn 8er ','Wüst',17.60,YEAR,KW),
('14369 Käsekuchen m. Mohn 16er ','Wüst',31.20,YEAR,KW),
('14379 Linzertorte rund 20cmø','Wüst',12.20,YEAR,KW),
('16104 Linzertörtchen Abn.3Stk.','Wüst',2.50,YEAR,KW),
('16105 Walnuss-Karamellstangen Abn.3Stk.','Wüst',2.50,YEAR,KW),
('16116 Fl. Herzen Abn.3Stk.','Wüst',2.00,YEAR,KW),
('16130 Müslischnitte Abn.3Stk.','Wüst',1.80,YEAR,KW),
('18360 Laugenbaguette m. Salz u.Schwarzkümmel','Wüst',2.30,YEAR,KW),
('18362 Laugenbaguette m. Kürbiskernen','Wüst',2.30,YEAR,KW),
('18390 Laugenbrezel 1050 m.Salz Abn.3Stk.','Wüst',0.90,YEAR,KW),
('18399 Laugenbrezel 1050 m.Sesam Abn.3Stk.','Wüst',0.90,YEAR,KW),
('18400 Laugenbrezel vollk. Abn.3Stk.','Wüst',0.90,YEAR,KW),
('18401 Laugenstange vollk. Abn.3Stk.','Wüst',0.90,YEAR,KW),
('18409 Laugenknoten 1050 Abn.3Stk.','Wüst',1.00,YEAR,KW),
('18410 Laugenstange 1050 Abn.3Stk.','Wüst',1.30,YEAR,KW),
('18430 Laugenkissen Abn.3Stk.','Wüst',1.10,YEAR,KW),
('18520 Laugenbrezel 1050 m.Kürbisk. Abn.3Stk.','Wüst',0.90,YEAR,KW),
('21204 Saaten Brot 750 g " D"','Wüst',4.20,YEAR,KW),
('21206 Saaten Brot 1000 g "D"','Wüst',5.60,YEAR,KW),
('21208 Walnuß Brot 750g"D"','Wüst',4.70,YEAR,KW),
('21210 Walnuß Brot 1000g"D"','Wüst',5.80,YEAR,KW),
('21240 Buttermilchbrot 750g','Wüst',3.30,YEAR,KW),
('21244 Bauern Brot 500g "D"','Wüst',2.70,YEAR,KW),
('21246 Bauern Brot 1000 g "D"','Wüst',5.00,YEAR,KW),
('21256 Hafer Brot 750g ','Wüst',4.50,YEAR,KW),
('21258 Hafer Brot 1000 g','Wüst',5.50,YEAR,KW),
('21260 Toast Brot 500g "D"','Wüst',1.50,YEAR,KW),
('21263 Familien-Landstange mit Saaten 2 kg','Wüst',9.40,YEAR,KW),
('21264 Schwarzwälder Landbrot 500g','Wüst',2.70,YEAR,KW),
('21266 Schwarzwälder Landbr. 1000g','Wüst',5.00,YEAR,KW),
('21267 Familien-Landstange 2 kg','Wüst',8.50,YEAR,KW),
('21268 Hirsebrot 500 gr. "D" ','Wüst',3.50,YEAR,KW),
('21268 Hirsebrot 500 gr. "D"','Wüst',2.00,YEAR,KW),
('21301 Stürmerstange m.Mohn+Sesam','Wüst',1.10,YEAR,KW),
('21302 Stürmerstange m.Sonnenbl.+Kürbisk.','Wüst',1.10,YEAR,KW),
('22214 Kürbis Brot 750g "D"','Wüst',4.20,YEAR,KW),
('22216 Kürbis Brot 1000 gr"D"','Wüst',3.30,YEAR,KW),
('22216 Kürbis Brot 1000g "D"','Wüst',5.60,YEAR,KW),
('22218 2,5 kg Brot "D"','Wüst',12.40,YEAR,KW),
('22222 Roggen Brot 750g "D"','Wüst',4.00,YEAR,KW),
('22223 100%Roggen 750g "D" ','Wüst',3.60,YEAR,KW),
('22224 Roggen Brot 1000 gr "D"','Wüst',4.60,YEAR,KW),
('22226 Sonnenblumenbrot 750g "D"','Wüst',4.40,YEAR,KW),
('22228 Sonnenblumen Brot 1000 g "D"','Wüst',5.40,YEAR,KW),
('22235 Sonnenblumenbrot 500g "D"','Wüst',2.70,YEAR,KW),
('22236 Vinschgauer Brot 500g','Wüst',2.60,YEAR,KW),
('22244 körniges Roggenbrot 750 g','Wüst',4.60,YEAR,KW),
('22246 Karotten-Brot 500g (!Jan.-Aug.!)','Wüst',3.3,YEAR,KW),
('22250 Powerbrot 500g','Wüst',3.10,YEAR,KW),
('22260 Hokkaidobrot 500g (!Sept.-Dez.!)','Wüst',3.30,YEAR,KW),
('26232 Dinkel-Sesam-Brot 500g','Wüst',3.60,YEAR,KW),
('26233 Genetztes Dinkel 500g (!Di, Do, Sa!)','Wüst',3.60,YEAR,KW),
('26237 Genetztes Dinkel 1000 g (!Di, Do, Sa!)','Wüst',6.00,YEAR,KW),
('26240 Dinkel-Roggen- Brot 500g ','Wüst',3.60,YEAR,KW),
('26242 Dinkel-Roggen- Brot 1000 g ','Wüst',5.70,YEAR,KW),
('26264 Dinkelbaguette 500g','Wüst',3.00,YEAR,KW),
('26325 100% Dinkel 1000 g ','Wüst',6.00,YEAR,KW),
('26341 100% Dinkel 500g','Wüst',3.80,YEAR,KW),
('26350 Dinkelchen 380g','Wüst',2.20,YEAR,KW),
('41101 Spinat-Tasche Abn.3Stk.','Wüst',1.70,YEAR,KW),
('41104 Frischkäse-Tasche Abn.3Stk.','Wüst',1.80,YEAR,KW),
('41105 Tessiner Törtchen Paprika Abn.3Stk.','Wüst',1.90,YEAR,KW),
('41110 Tessiner TörtchenTomate Abn.3Stk.','Wüst',1.90,YEAR,KW),
('41140 Pizza Margarita ','Wüst',3.10,YEAR,KW),
('41145 Ratatouille-Tasche vegan Abn.3Stk.','Wüst',1.70,YEAR,KW),
('41160 Pizza-Schnecke Abn.3Stk.','Wüst',1.80,YEAR,KW),
('41402 Käsekringel Abn.3Stk.','Wüst',1.80,YEAR,KW),
('41415 Gemüsequiche 10er rund','Wüst',11.90,YEAR,KW),
('41416 Gemüsequiche 8er ','Wüst',9.80,YEAR,KW),
('41418 Gemüsequiche 16er ','Wüst',17.20,YEAR,KW),
('41430 Pizza Chef 9er','Wüst',12.90,YEAR,KW),
('41432 Pizza Chef 18er','Wüst',22.30,YEAR,KW),

